 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Robotics-hand-heart-high-tech_2880x1800.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 703px;
}

.u-section-1 .u-shape-1 {
  width: 336px;
  height: 353px;
  margin: 37px auto 0 -31px;
}

.u-section-1 .u-group-1 {
  width: 555px;
  min-height: 559px;
  margin: -292px auto 0 28px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-shape-2 {
  width: 602px;
  height: 584px;
  background-image: none;
  margin: -51px auto 0 -44px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -500px -23px 0 137px;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 15px 20px 0 28px;
}

.u-section-1 .u-shape-3 {
  width: 31px;
  height: 517px;
  background-image: none;
  margin: -611px auto 0 19px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 7.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -552px 594px 60px 53px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-1 .u-shape-2 {
    width: 555px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 447px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 227px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 130px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 21px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-right: 0;
  }
}